Source: twodict
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Priority: optional
Section: python
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/MrS0m30n3/twodict
Vcs-Git: https://salsa.debian.org/python-team/packages/twodict.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/twodict
Testsuite: autopkgtest-pkg-python

Package: python3-twodict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple two way ordered dictionary for Python 3
 TwoWayOrderedDict is a custom dictionary in which you can get the key:value
 relationship but you can also get the value:key relationship. It also
 remembers the order in which the items were inserted and supports almost all
 the features of the build-in dict.
 .
 This package installs the library for Python 3.
